@import url("https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font: normal clamp(12px, 1.6vw, 28px) / 1.5em "Ubuntu", sans-serif;
  scroll-behavior: smooth;
}
header {
  width: 100vw;
}
main {
  margin: 3em 0;
  max-width: 100vw;
  height: fit-content;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 2em;
}
footer {
  width: 100vw;
  height: 12em;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color: #091426;
  gap: 1.5em;
}
/* Tablet */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
}
/* Mobile */
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
  footer {
    height: 15em;
  }
}
